## hildon-theme-nosto 0.1

=== debian/changelog ===
hildon-theme-nosto (0.1) jaunty; urgency=low

  * Converted original hildon-theme-example

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 17:17:36 +0300
