## hildon-theme-nosto 0.1.3

=== debian/changelog ===
hildon-theme-nosto (0.1.3) jaunty; urgency=low

  * Modified (Incoming Message)

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 20:09:05 +0300

hildon-theme-nosto (0.1.2) jaunty; urgency=low

  * Probably working version

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 19:25:00 +0300

hildon-theme-nosto (0.1.1) jaunty; urgency=low

  * Converted again

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 18:24:26 +0300
