## hildon-theme-nosto 0.1.4

=== debian/changelog ===
hildon-theme-nosto (0.1.4) jaunty; urgency=low

  * Start from scratch

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 21:00:00 +0300
