## hildon-theme-nosto 0.1.4-3

=== debian/changelog ===
hildon-theme-nosto (0.1.4-3) jaunty; urgency=low

  * Few tests

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 00:00:00 +0300

hildon-theme-nosto (0.1.4-2) jaunty; urgency=low

  * Debug

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 23:00:00 +0300

hildon-theme-nosto (0.1.0) jaunty; urgency=low

  * Converted original hildon-theme-example

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 17:17:36 +0300
