## hildon-theme-nosto 0.1.4-7

=== debian/changelog ===
hildon-theme-nosto (0.1.4-7) jaunty; urgency=low

  * Few tests

 -- Ministeri <rambo@banaanisaaret.com>  Tue, 27 Apr 2010 00:00:00 +0300
