=== debian/control ===
--- 
+++ 
@@ -71,6 +71,6 @@
  PwiB3W6H5PV6kclkkE6nIVOKxprakuC5s7cA5NrNNPiy527n0PTUskUI8vLyNgECgQASiQQopUin
  06CUolCSULlfC2l+X3uB01mtVlX6ZEL+628IFqWIv9Gj30wzasTmevV3xuAGYyC/zBNC4Ha78XMA
  /8i3rlWqCG4AAAAASUVORK5CYII=
-Description: Theme in style of iPhone Os X
+Description: Theme in style of iPhone Os
 XSBC-Maemo-Display-Name: Nosto Theme
