## hildon-theme-nosto 0.1.4-12

=== debian/changelog ===
hildon-theme-nosto (0.1.4-12) jaunty; urgency=low

  * Fixing PR1.2 - Virtual Keyboard

 -- Ministeri <rambo@banaanisaaret.com>  Fri, 25 Jun 2010 00:00:00 +0200
