## hildon-theme-nosto 0.1.4-14

=== debian/changelog ===
hildon-theme-nosto (0.1.4-14) jaunty; urgency=low

  * Convert into being an example.

 -- Ministeri <rambo@banaanisaaret.com>  Thu, 24 Jun 2010 23:22:16 +0300
