=== debian/control ===
--- 
+++ 
@@ -73,4 +73,3 @@
  /8i3rlWqCG4AAAAASUVORK5CYII=
 Description: Theme in style of iPhone Os
 XSBC-Maemo-Display-Name: Nosto Theme
-
